@charset "utf-8";

.el-main-right-message-wrap {
	padding: 20px 15px;
	font-size: 0.875em;
	line-height: 1.375rem;
}
.el-main-right-label-importantSpan {
	float: right;
	font-size: 0.75em;
	line-height: 18px;
}
.el-main-right-label-importantSpan span {
	color: red;
	display: inline-block;
	padding: 0 5px;
}


.el-main-form-page-label {
	margin-bottom: 10px;
	font-size: 1.15em;
	font-weight: bold;
	color: #0f5fce;
}
.el-main-form-page-label span {
	float: right;
	font-size: 0.875em;
	font-weight: normal;
	color: #6a6a6a;
}
.el-main-form-a {
	padding: 0px 0 10px 0;
	margin-bottom: 20px;
	background-color: #f7f7f7;
	border-radius: 3px;
	padding: 10px 15px;
}
.el-main-form-a .el-main-form-a-item {
	float: left;
	width: 50%;
}
.el-main-form-a .el-main-form-a-item .el-main-form-a-label {
	float: left;
}
.el-main-form-a .el-main-form-a-item .el-main-form-a-label::after {
	content: "：";
}
.el-main-form-a .el-main-form-a-item .el-main-form-a-info {
	float: left;
}
.el-main-form-ul {
	display: table;
	width: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
}
.el-main-form-ul li {
	display: table-row;
}
.el-main-form-li-td {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
}
.el-main-form-li-td span {
	margin-left: 5px;
}
.el-main-form-li-td em {
	padding-top: 10px;
	display: inline-block;
	font-size: 0.875em;
	color: #969696;
}
.el-main-form-li-td.el-main-form-left {
	/* font-weight: bold; */
	width: 12%;
}
.el-main-form-li-td.el-main-form-right {
	/* display: flex;
	align-items: center; */
}
.el-main-form-li-td.el-main-form-right img.code {
	display: inline-block;
	width: auto;
	height: 2.5em;
	margin-left: 0.625em;
}
.el-main-form-li-td.el-main-form-right input{
	border: 1px solid #c5c5c5;
	height: 2.4em;
	padding: 0.3125em;
	box-sizing: border-box;
	border-radius: 3px;
	font-size: 1.1em;
}
.el-main-form-li-td.el-main-form-right textarea {
	border: 1px solid #c5c5c5;
	padding: 0.3125em;
	box-sizing: border-box;
	border-radius: 3px;
	width: 50%;
	font-size: 1.1em;
}
.el-main-form-btn button{
	border: 0;
	background-color: #0f5fce;
	color: white;
	line-height: 50px;
	width: 30%;
	border-radius: 5px;
	margin: 0 auto;
	display: block;
}
.el-main-form-pic {
	position: relative;
	z-index: 1;
	width: 20%;
	padding-bottom: 20%;
	overflow: hidden;
	border: 1px solid #c5c5c5;
	background-color: white;
	box-sizing: border-box;
}
.el-main-form-pic i{
	position: absolute;
	z-index: 0;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1.875em;
	text-align: center;
	color: #969696;
}
.el-main-form-pic .file-input {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%!important;
	opacity: 0;
}
.el-main-form-pic img {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.show-big-tig {
	position: fixed;
	z-index: 80;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, .7);
	display: flex;
	align-items: center;
	justify-content: center;
}
.show-big-tig .show-big-tig-info {
	background-color: white;
	border-radius: 5px;
	padding: 15px;
	font-size: 1.1em;
}

.show-big-tig .show-big-tig-info .warning {
	width: 60%;
	padding-bottom: 60%;
	background-image: url('../img/el-icon-warning.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	
}

.el-shop-menu ul li.message a {
	padding: 5px 0px 0px 0px;
}
.el-shop-menu ul li.message a span {
	display: inline-block;
	background-color: white;
	color: #0f5fce;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
}



@media screen and (min-width:320px) and (max-width:750px ) {
	.el-main-left {
		display: none;
	}
	.el-main-right-message-wrap {
		padding: 1.25em 0;
	}
	.el-main-form-a {
		font-size: 1.1em;
	}
	.el-main-form-a .el-main-form-a-item {
		float: none;
		width: 100%;
		display: flex;
		align-items: center;
		padding: 0.3125em 0;
	}
	.el-main-form-a .el-main-form-a-item .el-main-form-a-label {
		float: none;
		font-weight: bold;
	}
	.el-main-form-ul, .el-main-form-ul li, .el-main-form-li-td {
		display: block;
	}
	.el-main-form-ul {
		padding: 0;
	}
	.el-main-form-ul li {
		margin-bottom: 10px;
	}
	.el-main-form-ul li:last-child {
		margin-bottom: 0;
	}
	.el-main-form-li-td {
		padding: 0.3125em 0;
	}
	.el-main-form-li-td.el-main-form-left {
		width: 100%;
		font-weight: bold;
	}
	.el-main-form-li-td.el-main-form-right textarea {
		max-width: 100%;
		width: 100%;
	}
	.el-main-form-li-td.el-main-form-right input {
		max-width: 100%;
		width: 100%!important;
	}
	.el-main-form-li-td.el-main-form-right input.yanzhengma-input {
		width: 40%!important;
	}
	.el-main-form-li-td em {
		display: block;
		margin-top: 8px;
	}
	.el-main-form-page-label span {
		font-size: 0.6875em;
	}
	.el-main-form-btn button {
		width: 100%;
	}
	.el-main-form-pic {
		width: 50%;
		padding-bottom: 50%;
	}
	
	
}